a.buy {
  float:right;
  display:block;
  margin-left: 0;
  margin-right: 0;
  width: 52px;
  height: 20px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  background: url(.../../../images/button-20px-red-buy.png) no-repeat center top;
  overflow: hidden;
}

/*
* In development
*/

/***************** TABLE REUSABLE CLASSES **************/

.width-349 {width:349px;}
.width-147 {width:147px;}
.width-113 {width:113px;}
.width-148 {width:148px;}
.width-156 {width:156px;}
.width-280 {width:280px;}
.width-275 {width:275px;}
.width-280-pad020 {width:280px;padding:0 20px;}
.width-134 {width:134px;}
.width-136-pad00015 {width:136px;padding:0 0 0 15px;}
.width-137-pad015 {width:137px;padding:0 15px;}
.width-105 {width:105px;}
.width-102 {width:102px;}
.width-100 {width:100px;}
.width-100-pad01500 {width:100px;padding:0 15px 0 0;}
.width-95-pad00015 {width:95px;padding:0 0 0 15px;}
.width-95-pad015 {width:95px;padding:0 15px;}
.width-89-pad015 {width:89px;padding:0 15px;}
.width-85 {width:85px;}
.width-170 {width:170px;}
.width-108-pad00020 {width:108;padding:0 0 0 20px;}
.width-160-pad02000 {width:160px;padding:0 20px 0 0;}
.width-165 {width:165px;}
.width-149 {width:149px;}
.width-155 {width:155px;}
.width-133-pad015 {width:133px;padding:0 15px;}
.width-125-pad00015 {width:125px;padding:0 0 0 15px;}
.width-120 {width:120px;}
.width-148 {width:148px;}
.width-150 {width:150px;}
.width-239 {width:239px;}
.width-192 {width:192px;}
.width-289 {width:289px;}
.width-229 {width:229px;}
.width-229-pad01500 {width:229px;padding:0 15px 0 0;}
.width-229-mar015 {width:229px;margin:0 15px;}
.width-229-mar01500 {width:229px;margin:0 15px 0 0;}
.width-209 {width:209px;}
.width-339 {width:339px;}
.width-119 {width:119px;}
.width-140 {width:140px;}
.width-145 {width:145px;}
.width-430 {width:430px;}
.width-70 {width:70px;}
.width-60 {width:60px;}
.width-459-mar01500 {width:459px;margin:0 15px 0 0;}
.width-240 {width:240px;}
.width-330-pad02900 {width:330px;padding:0 29px 0 0;}
.width-338 {width:338px;}
.width-350 {width:350px;}
.width-360 {width:360px;}
.width-365 {width:365px;}
.width-330-mar001020-pad00100 {width:330px;margin:0 0 10px 20px;padding:0 0 10px 0;}
.width-144 {width:144px;}
.width-142 {width:142px;}
.width-125 {width:125px;}
.width-130 {width:130px;}
.width-164 {width:164px;}
.width-170 {width:170px;}
.width-180 {width:180px;}
.width-220 {width:220px;}
.width-205 {width:205px;}
.width-218 {width:218px;}

.pad-0 {padding:0px !important;}
.pad000100 {padding:0 0 0 100px;}
.pad03000 {padding:0 30px 0 0;}
.pad00020 {padding:0 0 0 20px;}
.pad00015 {padding:0 0 0 15px !important;}
.pad020 {padding:0 20px;}
.pad02000 {padding:0 20px 0 0;}
.pad015 {padding:0 15px;}
.pad01500 {padding:0 15px 0 0;}
.pad00100 {padding:0 0 10px 0;}
.pad10000 {padding:10px 0 0;}
.pad01000 {padding:0 10px 0 0 !important;}
.pad0050 {padding:0 0 5px 0 !important;}
.mar-0 {margin:0px !important;}
.mar-top-0 {margin-top:0px !important;}
.mar-10000 {margin:10px 0 0 0 !important;}
.mar-00100 {margin:0 0 10px 0 !important;}
.mar-00015 {margin:0 0 0 15px !important;}
.mar-00010 {margin:0 0 0 10px !important;}
.mar-00019 {margin:0 0 0 19px;}
.mar-00100 {margin:0 0 10px 0;}
.mar-01500 {margin:0 15px 0 0;}
.mar-150 {margin:15px 0 !important;}
.mar-100 {margin:10px 0 !important;}

/****************** ALIGNMENT CLASSES ********************/

.text2 {font:13px helvetica, arial, sans-serif;color:#706A64;}
.align-left {float:left;}
.align-right {float:right;}
.text-align-left {text-align:left;}
.text-align-right {text-align:right;}
.text-align-center {text-align:center;}
.table-th-heading {padding:0 20px 0 0;font:normal 16px Helvetica, Arial, sans-serif;color: #76232F;}
.right-border {border-right:1px solid #D2CECD;}
.left-border {border-left:1px solid #D2CECD;}
.bottom-border {border-bottom:1px solid #D2CECD;}
.bottom-top {border-top:1px solid #D2CECD;}
.top-border {border-top:1px solid #D2CECD !important;}
.total-border {border:1px solid #D2CECD;}
.text-italic {font-style:italic;}
.no-bottom-margin {margin:0;}
.no-borders {border:none !important;}
.line-height-24 {line-height:24px;}
.regular-text-13px {font:13px helvetica, arial, sans-serif;color:#494440;}

/******** BLOCKS ****************/

.inner_block_1_1_column {float:left;width:200px;margin:10px 0;}
.inner_block_1_2_column {float:left;width:220px;margin:10px 0;}
.inner_block_1_2_1_column {float:left;width:220px;margin:0 0 10px 0;}
.inner_block_1_2_2_column {float:left;width:220px;margin:10px 0 0 0;}
.inner_block_1_3_column {float:left;width:480px;margin:10px 0;}
.inner_block_1_4_column {float:left;width:480px;margin: 0 0 10px 0;}
.inner_block_2_column {float:left;width:460px;margin:10px 0;}
.inner_block_2_1_column {float:left;width:460px;margin:0 0 10px 0;}
.inner_block_2_2_column {float:left;width:460px;margin:10px 0 0 0;}
.inner_block_2_3_column {float:left;width:360px;margin:10px 0 0 0;}
.inner_block_3_1_column {float:left;width:720px;margin:10px 0;}
.inner_block_3_2_column {float:left;width:720px;margin:0 0 10px 0;}
.block-vertical-spacer {float:left;width:20px;height:50px;}

/*** images ***/

.image-holder-block, .image-holder-block1 {display:block;padding:0 0 5px 0;}
.game-on-image-holder {width:100%;}
.game-on-image-holder img {border:1px solid #AFAAA8;background:#F1E6B2;}
.game-on-featured-image-holder {width:100%;height:100px;background:#F1E6B2;margin:0 0 10px 0;}
.image-holder-text-block {margin:0 20px 20px 0;width:200px;height:100px;background:#F1e6b2;}
.image-holder-text-block2 {margin:0 20px 20px 0;width:145px;height:165px;background:#F1e6b2;}
.image-holder-95-width {margin: 0 20px 20px 0;width:95px;height:110px;background:#f1e6b2;}

/************ BUTTONS *************/

.view-event{}
.view-event a, .more-info a  {font-family:arial, sans-serif;color: #3F3831;line-height:20px;font-size:11px;font-weight:bold;background:url(../images/icon-arrow-12px-red.png) no-repeat left center;padding:0 0 0 18px;}
.view-event a:hover, .cross-event a:hover, .show-times a:hover, .visit-online-store-button a:hover {color: #E4002B;}
.cross-event {padding:0;}
.cross-event a {background:url(../images/icon-cross-13px-red.png) no-repeat 0 0;font:bold 11px/14px arial, sans-serif;color: #3F3831;;padding:0 0 0 18px;}

.rss {display:block;background:url(../images/icon-rss-feed.png) no-repeat left center;margin:5px 0 0 0;}
.rss a {color:#8D8884;font:9px helvetica, arial, sans-serif;padding:0 0 0 30px;text-decoration:none;line-height:22px;}
.rss a:hover {text-decoration:underline;}
.launch-calendar {display:block;margin:0 0 5px 0;}
.launch-calendar a {float:left;display:block;width:138px;height:20px;background:url(../images/button-20px-red-launch-calendar.png) no-repeat;text-decoration:none;}
.the-omsi-blog a {float:left;display:block;width:102px;height:20px;background:url(../images/button-20px-dk-gray-omsi-blog.png) no-repeat;}


.link-button {
	margin-bottom: 10px;
}
.link-button a {font-family:arial, sans-serif;color: #3F3831;line-height:14px;font-size:11px;font-weight:bold;background:url(../images/icon-arrow-12px-gray.png) no-repeat left center;padding:0 0 0 18px;text-decoration:none;}
.link-button a:hover {font-size:11px;font-weight:bold;text-decoration:underline;color: #E4002B;}

.show-times {line-height:18px;}
.show-times a {background:url(../images/icon-arrow-12px-red.png) no-repeat left center;font:bold 11px/14px arial, sans-serif;color: #3F3831;padding:1px 0 0 18px;}

.buy-button a {float:left;background:url(../images/button-20px-red-buy.png) no-repeat center;padding:0;width:52px;height:24px;}
.buy-tickets-button {padding:0;margin-top: 0px;}
.buy-tickets-button a {float:left;background: url(../images/button-20px-red-buy-tickets.png) no-repeat center;padding:0;width:105px;height:20px;}

.laser-button {padding:0;}
.laser-button a {float:left;background: url(../images/button-20px-red-view-laser-light-shows.png) no-repeat center;padding:0;width:161px;height:20px;}

.visit-online-store-button {padding:0;}
.visit-online-store-button a {float:left;background: url(../images/button-20px-online-store.png) no-repeat center;padding:0;width:153px;height:20px;}
.shop-online-button {padding:0;}
.shop-online-button a {float:left;background: url(../images/button-20px-shop-online.png) no-repeat center;padding:0;width:120px;height:20px;}
.membership-button {padding:0;}
.membership-button a {float:left;background: url(../images/button-20px-membership.png) no-repeat center;padding:0;width:92px;height:20px;}
.more-info-button {padding:0;}
.more-info-button a {float:left;background: url(../images/button-20px-more-info.png) no-repeat center;padding:0;width:92px;height:20px;}
.donate-button {padding:0;}
.donate-button a {float:left;background: url(../images/button-20px-donate.png) no-repeat center;padding:0;width:90px;height:20px;}
.buy-membership-button {padding:0;}
.buy-membership-button a {float:left;background: url(../images/button-20px-buy-membership.png) no-repeat center;padding:0;width:142px;height:20px;}
.see-opportunities-button {padding:0;}
.see-opportunities-button a {float:left;background: url(../images/button-20px-see-opportunities.png) no-repeat center;padding:0;width:132px;height:20px;}
.hours-prices-button {padding:0;}
.hours-prices-button a {float:left;background: url(../images/button-20px-hours-prices.png) no-repeat center;padding:0;width:112px;height:20px;}

/*** calendar events by day and month ***/

.calendar-event {float:left;width:50px;}
.calendar-event a, .calendar-event time {background:url(../images/icon-calendar-template.png) no-repeat;width:42px;height:42px;display:block;cursor:pointer;text-decoration:none;}
.calendar-event a:hover {cursor:pointer;text-decoration:none;}
.calendar-event span.month {display:block;text-align:center;line-height:15px;text-transform:uppercase;color:#ffffff;font-size:10px;width:100%;clear:both;-moz-text-shadow: 1px 1px #444444;-webkit-text-shadow: 1px 1px #444444;text-shadow: 1px 1px #444444;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444');}
.calendar-event span.day {display:block;text-align:center;color: #494440;font-size: 18px;font-weight: bold;width: 100%;line-height:25px;-moz-text-shadow: 0 0 1px #ffffff;-webkit-text-shadow: 0 0 1px #ffffff;text-shadow: 0 0 1px #ffffff;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#ffffff')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#ffffff');}
.calendar-right-side-content {float:left;width:410px;}

/*** calendar events by year ***/

.calendar-event-year {float:left;/*width:28%;*/}
.page-module .calendar-event-year a { text-decoration: none; }
/*.calendar-event-year a*/
.calendar-event-year {background:url(../images/icon-calendar-large.png) no-repeat;width:62px;height:63px;display:block;cursor:pointer;text-decoration:none;}
.calendar-event-year a:hover {cursor:pointer;text-decoration:none;}
.calendar-event-year span.year {
	margin-top: 2px;
	display:block;
	text-align:center;
	line-height:15px;
	text-transform:uppercase;
	color:#ffffff;
	font-size:15px;
	width:100%;
	clear:both;
	-moz-text-shadow: 1px 1px #444444;
	-webkit-text-shadow: 1px 1px #444444;
	text-shadow: 1px 1px #444444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444');

	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 300;
}
.calendar-right-side-year-content {float:right;}
.calendar-event-number-result {color:#0092BC;font:bold 12px/14px helvetica, arial, sans-serif;text-align:right;padding:0 5px 0 0;}
.calendar-event-description {color:#3F3831;font:normal 12px/14px helvetica, arial, sans-serif;text-align:left;}
.calendar-of-events {display:block;margin:0 0 15px 10px;}

.comments-count {font:9px/20px helvetica, arial, sans-serif;color:#8D8884;padding:0 20px 0 0;background:url(../images/icon-comments.png) no-repeat center right;}
.comments-count a {text-decoration:none !important;color:#8D8884 !important;}
.comments-count a:hover {text-decoration:underline;}

/**** everyone contact page ****/


/*** everyone hours and prices page ***/

.block-title {font:600 18px helvetica, serif;color: #005670;}

.ticket-prices-header {float:right;}
.ticket-prices-header-title-item {font:bold 13px helvetica, arial, sans-serif;color:#76232F;text-align:left;}

table.ticket-prices {
	width: 100%;
	margin-bottom: 10px;
}
table.ticket-prices tr {line-height:24px;width:100%;border-bottom:1px solid #D2CECD;}
table.ticket-prices td {
	font-size: 13px;
	margin: 5px 0px 0px;
	line-height: 24px;
}
table.ticket-prices th {
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 20%;
	float: left;
	margin: 5px 0;
	line-height: 24px;
}
table.ticket-prices th span,
table.ticket-prices th span a {
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
table.ticket-prices th span a {
	color:#494440;
	text-decoration: underline;
}
td.buy-item1, td.buy-item2, td.buy-item3, td.buy-item4 {text-align:center;font: 13px helvetica, arial, sans-serif;color:#706A64;float:left;}
td.buy-item1, td.buy-item2 {width:17%;}
td.buy-item3 {width:23%;}
td.buy-item4 {width:21%;}
table.ticket-prices th, td.buy-item1, td.buy-item2, td.buy-item3 {border-right:1px solid #D2CECD;}

.table-footer-description-title {font:bold 11px helvetica, arial, sans-serif;color:#ED8200;text-transform:uppercase;}


.privacy {font:9px helvetica, arial, sans-serif;line-height:25px;}
.privacy a {font:9px helvectica, arial, sans-serif;color: #494440;text-decoration:none;}
.privacy a:hover {text-decoration:underline;}
#contact-form {width:100%;}
#contact-form fieldset {background:url(../images/input_bg.png) no-repeat;width:200px;height:25px;}
#contact-form input {border:none;background:transparent;line-height:25px;padding:5px 10px;}
#submit-button {float:right;background:url(../images/button-25px-dk-gray-submit.png) no-repeat center;width:90px;height:25px;border:none;}

#submit-button:hover {background: url(../images/button-25px-red-submit.png);}

/*** everyone omnimax page ***/


ul.now-playing {list-style:none;font:13px/16px helvetica, arial, sans-serif;margin:0;padding:0 0 10px 0px; /*border-bottom: 1px solid #D2CECD;*/}
ul.now-playing li {padding:4px 0 4px 15px; background: transparent url(../images/icon-arrow-down-12px-red.png) left center no-repeat;}
ul.now-playing a {color:#494440;text-decoration:underline; display: block;}
ul.now-playing a:hover {text-decoration:underline;}

table.ticket-prices-block2 {width:100%;margin:0 0 0 0;}
table.ticket-prices-block2 tr {width:100%;border-bottom:1px solid #D2CECD;}
table.ticket-prices-block2 td {margin:5px 0;font: 13px helvetica, arial, sans-serif;line-height:24px;}
table.ticket-prices-block2 th {text-align:left;font:bold 13px helvetica, arial, sans-serif;float:left;margin:5px 0;line-height:24px;}
table.ticket-prices-block2 th span {font:normal 13px helvetica, arial, sans-serif;}
table.ticket-prices-block2 th a {font:normal 13px helvetica, arial, sans-serif;color:#706A64;text-decoration:none;}
table.ticket-prices-block2 th a:hover {text-decoration:underline;}
td.buy-item-block2-1, td.buy-item-block2-2 {text-align:center;font: 13px helvetica, arial, sans-serif;color:#706A64;float:left;}
td.buy-item-block2-1, td.buy-item-block2-2 {width:28%;}
td.buy-item-block2-1 {border-right:1px solid #D2CECD;}

.title-description {font:11px helvetica, arial, sans-serif;color:#706A64;padding: 0 0 0 20px;}
.container { margin:0 0 10px 0;border:1px solid #AFAAA8;}
/*.clear {clear:left;}*/

.table-general,
.video-content {
	width:100%;
	margin:5px 0;
}
.table-top-border {
	border-top:1px solid #D2CECD;
}
.table-general {
	margin-bottom: 10px;
	clear: both;
}
.video-content2 {width:100%;margin:0 0 10px 0;}
.table-general tr, .video-content tr, .video-content2 tr {float:left;line-height:24px;width:100%;border-bottom:1px solid #D2CECD;}
.table-general th, .video-content th, .video-content2 th {margin:2px 0;font:bold 13px/24px helvetica, arial, sans-serif;}
.video-content th span,
.video-content th span a {
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.table-general td, .video-content td {margin:2px 0;font-size:13px;line-height:24px;}
.table-general td.highlight, .video-content td.highlight { color: #706A64; font-size: 11px; }
.table-general td.upper, .video-content td.upper { text-transform: uppercase; }
.table-general td a, .video-content td a, .video-content td a:link, .video-content td a:active, .video-content td a:hover { color: #494440; text-decoration: underline; }
.video-content2 td {margin:0 0 5px 0;line-height:30px;}
th.align-center {text-align:center;border-right:1px solid #D2CECD;}
header.title-row {border-bottom:1px solid #D2CECD;width:100%;}
.video-content-holder {float:right;width:480px;}
.video-content-title {font:16px helvetice, arial, sans-serif;color:#76232F;}
.more-information {color:#76232F;font:11px helvetica, arial, sans-serif;}
table.footer-links-border {width:100%;border-bottom:1px solid #D2CECD;border-top:1px solid #D2CECD;margin:0 0 10px 0;}
table.footer-links-border td { padding-top: 10px; }
table.footer-links-border tr {float:left;margin:0 0 10px 0;width:100%;}
table.footer-links-border td .more-information { font-size: 13px; }
div.no-footer-links-border { border-bottom:1px solid #D2CECD; clear: both; width: 100%; }
.showings article .inner_block_1_3_column table:first-child { margin-bottom: 0; }
.showings article .show-dates-container table tr { float: left; line-height: 24px; width: 100%; border-bottom: 1px solid #D2CECD; }
.showings article .show-dates-container table tr td { margin: 2px 0; font: bold 13px/24px helvetica, arial, sans-serif; }
.showings article .show-dates-container table tr td:first-child { border-right: 1px solid #D2CECD; text-align: left; width: 239px; /*float: left;*/ }
.showings article .show-dates-container table tr td:last-child { text-align: right; width: 239px; }
.showings article .read-more-container { width: 100%; border-top: 1px solid #D2CECD; padding: 10px 0; }
.showings article .read-more-container ul { list-style-image: url(../images/icon-arrow-12px-red.png); float: right; width: 480px; }
.showings article .read-more-container ul li:first-child { float: left; }
.showings article .read-more-container ul li:last-child { float: right; }
.showings article .read-more-container ul li a { padding: 4px 0 4px 0px; font-weight: bold; margin: 0; font-size: 11px; display: block; }

.showing .buy-tickets-button {
	margin-top: 8px;
}

/** laser and lights page **/

.subheader {font:bold 13px helvetica, arial, sans-serif;color:#8D8884;}

ul.song-list {list-style:none;margin:0;padding:0;font:13px/16px helvetica, arial, sans-serif;}
ul.song-list li {padding:2px 0;color:#494440;font-weight:bold;}
ul.song-list a {color:#494440;text-decoration:underline;font-style:italic;font-weight:normal;}
ul.song-list a:hover {text-decoration:underline;}

.blue-number {color:#0092BC;font-weight:bold;}

/** footer about page **/

.brown-color {color:#76232F;font:bold 12px helvetica, arial, sans-serif;}

/** footer about careers **/

.table-header-big {font:17px helvetica, arial, sans-serif;color:#0092BC;}

ul.simple-list {list-style:disc;margin:10px 0;padding:0 0 0 20px;font:11px/13px helvetica, arial, sans-serif;}
ul.simple-list li {padding:2px 0;color:#494440;}
ul.simple-list a {color:#494440;text-decoration:none;font-style:italic;font-weight:normal;}
ul.simple-list a:hover {text-decoration:underline;}

dl.description-list {margin:10px 0;}
dl.description-list dt {font:bold 13px helvetica, arial, sans-serif;}
dl.description-list dd {padding: 0 0 0 20px;margin:0;font:11px helvetica, arial, sans-serif;}
dl.description-list a {color:#494440;text-decoration:none;}
dl.description-list a:hover {text-decoration:underline;}

/** footer about press page **/

ul.button-list {list-style:none;margin:5px 0;padding:0;}
ul.button-list li {padding:2px 0;}

/** support donate business **/

.yellow-text {color:#ED8200;}
.donate-featured-text {padding:10px 0 20px 20px;}

/** support donate foundation page **/

.blue-text {color:#0092BC;}
.grey-text {font:bold 12px/14px helvetica, arial, sans-serif;color:#706A64;}
.heading2 {font:16px kulturista-web, helvetica, arial, sans-serif;}


/********** UPDATED CSS FROM 11.10.2011 ******************/
/** add these classes to styles so new rules take effect in actual stylesheet combinations **/

.pre_response {color:#005670;font-weight:bold;font-size:13px;494440}
.mar-01500 {margin:0 15px 0 0;}
.mar-00015 {margin:0 0 0 15px;}
.image-holder-block3 {width:100px;border:none;margin:10px 20px 0 0;}
.inner_block_1-6_column  {float:left;width:360px;margin:10px 0;}
.inner_block_1_2_3_column {float:left;width:200px;margin-top:10px;margin-bottom:10px;}
.inner_block_1_2_4_column {float:left;width:200px;margin-bottom:10px;}
.inner_block_1_2_5_column {float:left;width:220px;margin-bottom:10px;}
.width-full {width:100%;}
ul.links-list {margin:0 0 10px 0;list-style:none;padding:0;line-height:16px;}
ul.links-list a, ul.links-list a:hover {font-size:13px;}
ul.links-list li {
	padding: 2px 0;
}
.pad101000 {padding:10px 10px 0 0;}
.pad00010 {padding:0 0 0 10px;}
.pad100 {padding: 10px 0;}
.top-border {border-top:1px solid #D2CECD;}
.blue-text-13px-normal {color:#0092BC;font-weight:normal;font-size:13px;}
.regular-bold-text {color: #3F3831;font-family: Helvetica,arial,sans-serif;font-size: 12px;font-weight: bold;line-height: 14px;}
.width-480 {width:480px;}
.width-255 {width:255px;}
.width-146 {width:146px;}
ul.links-list2 {margin:0;list-style:disc;padding:0 0 0 15px;line-height:14px;}
ul.links-list2 a {font-size:11px;text-decoration:none;color:#494440;}
ul.links-list2 a:hover {text-decoration:underline;}

/***************** UPDATED CSS FROM 13.10.2011 ************************/

.renew-membership-button {padding:0;}
.renew-membership-button a {float:left;background: url(images/button-20px-renew-membership.png) no-repeat center;padding:0;width:142px;height:20px;}
.width-235 {width:235px;}
.width-215 {width:215px;}
.width-230 {width:230px;}
.width-158 {width:158px;}
.width-130 {width:130px;}
.width-162 {width:162px;}
.pad010015 {padding:0 10px 0 15px;}

.page-module h2 {font-family: kulturista-web, arial, sans-serif;font-style: normal;font-weight: 600;color: #005670;font-size: 18px;margin:0;border-bottom:1px solid #D2CECD;padding:0 0 10px 0;}
.brown-color-13 {color:#76232F;font:bold 13px helvetica, arial, sans-serif;}